CREATE TABLE `PERF_BONIFICA_AUTOMATICA` (
  `ID_PERF_BONIFICA_AUTOMATICA` bigint(20) NOT NULL AUTO_INCREMENT,
  `NOME_TABELLA` varchar(100) NOT NULL,
  `NOME_COLONNA` varchar(100) NOT NULL,
  `FLAG_ATTIVA` bit(1) DEFAULT b'1',
  PRIMARY KEY (`ID_PERF_BONIFICA_AUTOMATICA`),
  UNIQUE KEY `PERF_BONIFICA_AUTOMATICA_IDX_01` (`NOME_TABELLA`,`NOME_COLONNA`)
) ENGINE=InnoDB;
COMMIT;